Vulnerability & Exploit Database

Displaying entries 1 - 10 of 17 in total

Results for: CVE-2015-1333 Back to search

SUSE: CVE-2015-1333: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: August 31, 2015

Memory leak in the __key_link_end function in security/keys/keyring.c in the Linux kernel before 4.1.4 allows local users to cause a denial of service (memory consumption) via many add_key system calls that refer to existing keys.

RHSA-2015:1788: kernel-rt security, bug fix, and enhancement update Vulnerability

  • Severity: 8
  • Published: August 31, 2015

The kernel-rt packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank Daniel Borkmann for reporting CVE-2015-4700,and Canonical for reporting the CVE-2015-1333 issue. The CVE-2015-0275issue was discovered by Xiong Zhou of Red Hat, and the CVE-2015-3212 issuewas discovered by Ji Jianwen of Red ...

RHSA-2015:1778: kernel security and bug fix update Vulnerability

  • Severity: 8
  • Published: August 31, 2015

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank Daniel Borkmann for reporting CVE-2015-4700,and Canonical for reporting the CVE-2015-1333 issue. The CVE-2015-0275issue was discovered by Xiong Zhou of Red Hat, and the CVE-2015-3212 issuewas discovered by Ji Jianwen of Red Hat...

ELSA-2015-1778 Important: Oracle Linux kernel security and bug fix update Vulnerability

  • Severity: 8
  • Published: August 31, 2015

The (1) udp_recvmsg and (2) udpv6_recvmsg functions in the Linux kernel before 4.0.6 do not properly consider yielding a processor, which allows remote attackers to cause a denial of service (system hang) via incorrect checksums within a UDP packet flood.

DSA-3329-1 linux -- security update Vulnerability

  • Severity: 8
  • Published: August 31, 2015

The (1) udp_recvmsg and (2) udpv6_recvmsg functions in the Linux kernel before 4.0.6 do not properly consider yielding a processor, which allows remote attackers to cause a denial of service (system hang) via incorrect checksums within a UDP packet flood.

Cent OS: CVE-2015-1333: CESA-2015:1778 (kernel) Vulnerability

  • Severity: 5
  • Published: August 31, 2015

Memory leak in the __key_link_end function in security/keys/keyring.c in the Linux kernel before 4.1.4 allows local users to cause a denial of service (memory consumption) via many add_key system calls that refer to existing keys.

USN-2691-1: Linux kernel vulnerabilities Vulnerability

  • Severity: 7
  • Published: July 28, 2015

arch/x86/entry/entry_64.S in the Linux kernel before 4.1.6 on the x86_64 platform mishandles IRET faults in processing NMIs that occurred during userspace execution, which might allow local users to gain privileges by triggering an NMI.